* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(221,153,39, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.beewb_882__gf:after { display: table; content: ''; clear: both; }

.dgd_70__tfbxd { clear: both; }

.zfre-391_tactn { width: 1000px; margin: 0 auto; }


.bjfa_333-yhle
{
	display: block;
}

.bjfa_333-yhle:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.zfre-391_tactn
{
	margin-top: 70px;
}

.wpebv-128_efhmu 
{
	display: table;
	position: relative;
}



.s_609__qjw
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.s_609__qjw > a
{
	display: block;
	float: left;
}

.s_609__qjw > a.g-351_dcl
{
	margin-right: 10px;
}

.s_609__qjw > a.aibrq_384-auucm
{
	margin-right: 10px;
}


.s_609__qjw > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.s_609__qjw > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.s_609__qjw > a.g-351_dcl > div > span
{
	background-image: url(../images/FB.png);
}

.s_609__qjw > a.aibrq_384-auucm > div > span
{
	background-image: url(../images/X.png);
}

.s_609__qjw > span.a_911-mncet
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.v_76__begci 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.w-924_e { background-color: #171717; }

.w-924_e .dh_468-efbb 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.w-924_e .afcuh_449__bg { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.w-924_e .afcuh_449__bg > .m_874__dbbe
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.afcuh_449__bg .zjgve_761__hhx
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(221,153,39, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.modx_159__zdujj
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.modx_159__zdujj > .ysfxw_35-j 
{
	float: right;
}


.modx_159__zdujj > .ysfxw_35-j > .fbof_987-sp
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.modx_159__zdujj > .ysfxw_35-j > .fbof_987-sp > .cc_170__hplhc
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.modx_159__zdujj > .ysfxw_35-j > .fbof_987-sp.active > .cc_170__hplhc
{
	visibility: visible;
}

.modx_159__zdujj > .ysfxw_35-j > .fbof_987-sp > .cc_170__hplhc > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.modx_159__zdujj > .ysfxw_35-j > .fbof_987-sp > .cc_170__hplhc > ul > li
{
	display: block;
}

.modx_159__zdujj > .ysfxw_35-j > .fbof_987-sp > .cc_170__hplhc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.modx_159__zdujj > .ysfxw_35-j > .fbof_987-sp > .cc_170__hplhc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.modx_159__zdujj > .ysfxw_35-j > .fbof_987-sp > .cc_170__hplhc > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.modx_159__zdujj > .ysfxw_35-j > .fbof_987-sp > .cc_170__hplhc > ul > li > a:hover
{
	color: rgba(221,153,39, 1);
	background: #f0f0f0;
}


.modx_159__zdujj > .ysfxw_35-j > .fbof_987-sp > .cc_170__hplhc > ul > li > a > .tl-496_nfm
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.modx_159__zdujj > .ysfxw_35-j > .fbof_987-sp > .cc_170__hplhc > ul > li > a > .tl-496_nfm > .zvl-625_nsyce
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.modx_159__zdujj > .ysfxw_35-j > .fbof_987-sp > .cc_170__hplhc > ul > li > a:hover > .tl-496_nfm > .zvl-625_nsyce
{
	 
}

.modx_159__zdujj > .ysfxw_35-j > .fbof_987-sp > .cc_170__hplhc > ul > li > a > .tl-496_nfm > .zvl-625_nsyce > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.modx_159__zdujj > .ysfxw_35-j > .fbof_987-sp > .cc_170__hplhc > ul > li > a > .bjjc_224__fq
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.modx_159__zdujj > .ysfxw_35-j > .fbof_987-sp > .cc_170__hplhc > ul > li > a:hover > .bjjc_224__fq
{
	text-decoration: underline;
}




.ysfxw_35-j > .fbof_987-sp > .tgi_629__h
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ysfxw_35-j > .fbof_987-sp.active > .tgi_629__h
{
	background: #f5f5f5;
}


.ysfxw_35-j > .fbof_987-sp > .tgi_629__h > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.modx_159__zdujj .i-379_vdb
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.modx_159__zdujj .i-379_vdb > span
{
	display: inline-block;
	color: #f5f5f5;
}


.modx_159__zdujj .fbof_987-sp.active .i-379_vdb > span
{
	color: #171717;
}



.modx_159__zdujj .dure_745__iq
{
	height: 24px;
	width: 34px;
}

.modx_159__zdujj .dure_745__iq > .evo-198_lw
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.modx_159__zdujj .fbof_987-sp.active .dure_745__iq > .evo-198_lw
{
	border:1px solid #171717;
}

.modx_159__zdujj .dure_745__iq > .evo-198_lw > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.z_390-idrbn 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.z_390-idrbn > .znbsb-532_oez
{
	display: table;
	margin-top: 70px;
}



.z_390-idrbn > .znbsb-532_oez > *
{
	display: table-cell;
	vertical-align: middle;
}

.z_390-idrbn > .znbsb-532_oez > .jb_21__gggc
{
	width: 440px;
	max-width: 440px;
}

.z_390-idrbn > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.z_390-idrbn > h1 .xdg_367-bcg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.z_390-idrbn > .a-634_coidi
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.jb_21__gggc > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(221,153,39, 1);
}


.jb_21__gggc > .wa_751-wptrn
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.wa_751-wptrn.zg_28-odcn
{
	margin-right: 100px;
}


.wa_751-wptrn > h3.fqe-376_gqwi
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.wa_751-wptrn.zg_28-odcn > h3.fqe-376_gqwi
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.jb_21__gggc > .wa_751-wptrn .fd_200-e
{
	
}


.wa_751-wptrn .n_638-eb
{
	display: none;
}


.wa_751-wptrn .fd_200-e.on_627__dua
{
	margin-top: 20px;
}

.wa_751-wptrn .fd_200-e .bi-252_ph {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.wa_751-wptrn.zg_28-odcn .fd_200-e .bi-252_ph
{
	font-size: 16px;
	font-weight: normal;
}



.wa_751-wptrn .fd_200-e > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.wa_751-wptrn.zg_28-odcn .fd_200-e > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.wa_751-wptrn .fd_200-e .w-665_kgfgw {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.wa_751-wptrn.zg_28-odcn .fd_200-e .w-665_kgfgw
{
	max-width: 384px;
	font-size:16px;
}

.wa_751-wptrn .fnfs-144_yeryf {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.wa_751-wptrn.zg_28-odcn .fnfs-144_yeryf 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.efl_315-goms
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.efl_315-goms > .z_243-rccaj
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.efl_315-goms > .z_243-rccaj.exyki-684_owd
{
	right: -10px;
	top:-10px;
}

.efl_315-goms > .z_243-rccaj.yvp_425-uc
{
	top:0px;
	right: -20px;
}

.efl_315-goms > .z_243-rccaj > .hci_345__not
{
	display: table-cell;
	vertical-align: middle;
}


.efl_315-goms > .z_243-rccaj .hdicg_499-dt
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.efl_315-goms > .z_243-rccaj .hxxsw_322__bql
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ande_779-ujud > .efl_315-goms > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.z_390-idrbn > .znbsb-532_oez > .gh_171-cey
{
	width: 280px;
}


.gh_171-cey > .it-983_dj
{
    font-size: 16px;
    line-height: 180%;
}


.gh_171-cey > .it-983_dj > b, .gh_171-cey > .it-983_dj > h2, .gh_171-cey > .it-983_dj > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.gh_171-cey > .it-983_dj > ol
{
	padding-left: 20px;
}


main
{
	
}


.xywoe_913-vfqg
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.r_498__age
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.r_498__age > li
{
	display: inline-block;
}

.r_498__age > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(221,153,39, 1);
}

.r_498__age > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.r_498__age > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.r_498__age > li.active > a
{
	color: #545454;
}




.vfa_301-yco 
{ 
	margin-bottom: 50px; 

}



.vfa_301-yco > .bsbfb_37-sn
{
	 padding: 30px;
	overflow: hidden;
}


.vfa_301-yco > .bsbfb_37-sn:after { display: table; content: ''; clear: both; }




.vfa_301-yco h1 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.vfa_301-yco h1 .xdg_367-bcg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.vfa_301-yco h2 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.vfa_301-yco h2:first-child
{
	padding-top: 0px;
}

.vfa_301-yco .bsbfb_37-sn > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.vfa_301-yco .bsbfb_37-sn > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.vfa_301-yco h2:first-child
{
	padding-top: 0px;
	color: rgba(221,153,39, 1); 
}


.vfa_301-yco h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.vfa_301-yco h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.vfa_301-yco h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bsbfb_37-sn ul { margin-top: 12px; }


.bsbfb_37-sn ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.bsbfb_37-sn ul.clear > li, .bsbfb_37-sn ol.clear > li 
{
	clear: both;
}

.bsbfb_37-sn ul.clear > li:after, .bsbfb_37-sn ol.clear > li:after { display: block; content: ''; clear: both; }


.bsbfb_37-sn ul.gegbw_381__i
{
	margin-top: 0px !important;
}

.bsbfb_37-sn ul.gegbw_381__i > li 
{
	margin-left: 0px !important;
}

.bsbfb_37-sn ol { margin-left: 20px; margin-top: 12px; }

.bsbfb_37-sn ol > li { padding-left: 6px;  margin-bottom: 12px;}


.bsbfb_37-sn ul.list-recomend
{
	
}

.bsbfb_37-sn ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.bsbfb_37-sn ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.bsbfb_37-sn ul.list-recomend > li .dscr_img .date, .bsbfb_37-sn ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.bsbfb_37-sn ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.bsbfb_37-sn .xjm-933_q > .efsua-394_ecjz
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.bsbfb_37-sn .xjm-933_q > .gi-965_y
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(221,153,39, 1);
}


.vfa_301-yco > .bsbfb_37-sn.xywoe_913-vfqg.kmfa_382__aq 
{
	margin-bottom: 50px;
}


.vfa_301-yco > .bsbfb_37-sn.xywoe_913-vfqg.kmfa_382__aq h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(221,153,39, 1);
}


.kmfa_382__aq table.av_763__ji th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.kmfa_382__aq table.av_763__ji tfoot td b
{
	text-align: center;
}


.kmfa_382__aq table.av_763__ji td
{
	width: 50%;
}


.vfa_301-yco table { border-collapse: separate; border-spacing: 3px; }

.vfa_301-yco td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.vfa_301-yco th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.av_763__ji
{
	width: 100%;
}

table.av_763__ji td
{
	padding: 0;
}

table.av_763__ji a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.av_763__ji a:hover
{
	background: rgba(221,153,39, 1);
	color: white;
}


table.ykeh-349_kmah
{
	width: 100%;
}


table.ykeh-349_kmah th
{
	text-align: left;
	font-weight: bold;
}

table.ykeh-349_kmah th.lehe_398-iogh
{
	max-width: 200px;
}
table.ykeh-349_kmah th.mhfkm-159_ogf
{
	max-width: 100px;
}
table.ykeh-349_kmah th.ayfpd_501-k
{
	
}

table.ykeh-349_kmah td
{
	padding: 5px 10px;
}

table.ykeh-349_kmah tr.xdd_564-v td
{
	font-weight: bold;
	border-top: 2px solid rgba(221,153,39, 1);
	border-bottom: 2px solid rgba(221,153,39, 1);
}

table.ykeh-349_kmah tr.xdd_564-v td:first-child
{
	border-left: 2px solid rgba(221,153,39, 1);
}

table.ykeh-349_kmah tr.xdd_564-v td:last-child
{
	border-right: 2px solid rgba(221,153,39, 1);
}

table.ykeh-349_kmah tr:hover td
{
	background-color: rgba(221,153,39, 0.2);
}

table.ykeh-349_kmah td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.zh-648_eadag.uga-756_uz
{ 
	margin-bottom: 50px; 

}


.zh-648_eadag.uga-756_uz h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.bogds_536-c
{
	padding: 30px;
}


.zh-648_eadag ul
{
	display: block;
}

.zh-648_eadag ul.gegbw_381__i > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.zh-648_eadag ul.gegbw_381__i > li:after
{ display: table; content: ''; clear: both; }



.zh-648_eadag ul.gegbw_381__i > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.zh-648_eadag ul.gegbw_381__i > li:not(:last-child)
{
	padding-top: 30px;
}


.zh-648_eadag ul.gegbw_381__i > li:last-child, .zh-648_eadag.t_693__eua .bsbfb_37-sn ul > li:last-child
{
	margin-bottom: 0px;
}


.zh-648_eadag ul.gegbw_381__i > li .emwh_907__ebt
{
	margin-bottom: 12px;
}

.zh-648_eadag ul.gegbw_381__i > li .emwh_907__ebt > i
{
	font-size: 18px;
	font-style: italic;
}

.zh-648_eadag ul.gegbw_381__i > li .f-634_kdit
{
	float: left;
}


.zh-648_eadag ul.gegbw_381__i > li .f-634_kdit img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.zh-648_eadag ul.gegbw_381__i > li .aegb_372-gfa
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.zh-648_eadag ul.gegbw_381__i > li .item_rev
{
	display: none;
}

.zh-648_eadag .gb_810-d
{
	margin-top: 20px;
	text-align: center;
}



.zh-648_eadag .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.jiggf-668_l.uga-756_uz
{ 
	margin-bottom: 50px; 

}

.jiggf-668_l.uga-756_uz h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.jiggf-668_l.uga-756_uz ul
{
	display: table;
	width: 100%;
}

.jiggf-668_l.uga-756_uz ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.jiggf-668_l.t_693__eua .bsbfb_37-sn ul > li
{
	display: block;
	margin-bottom: 20px;
}


.jiggf-668_l ul > li:last-child, .jiggf-668_l.t_693__eua .bsbfb_37-sn ul > li:last-child
{
	margin-bottom: 0px;
}


.jiggf-668_l ul > li .rfw_266__la
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(221,153,39, 1);
}


.jiggf-668_l ul > li .ajan_18__t
{
	overflow: hidden;
    border: 2px solid rgba(221,153,39, 1);
}

.jiggf-668_l ul > li .ajan_18__t > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.jiggf-668_l ul > li .xw_878__j
{
	margin-bottom: 12px;
}

.jiggf-668_l ul > li .xdd_456__plqj
{
	color: #777777;
}



.jiggf-668_l .ahu-196_t
{
	margin-top: 20px;
	text-align: center;
}




.rpegt-394_sl 
{ 
	margin-bottom: 50px;
}

.rpegt-394_sl .rfb_776__bue:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.rpegt-394_sl .rfb_776__bue 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.rpegt-394_sl .rfb_776__bue img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.rpegt-394_sl .le_246__tced 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.dedmb_682__dvkjb
{
	display: block;
	line-height: 130%;

}

.dedmb_682__dvkjb > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.dedmb_682__dvkjb > div > dt
{
	display:inline-block;
}

.dedmb_682__dvkjb > div > dd
{
	display:inline;
}

.rpegt-394_sl .f_793__eau
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.rpegt-394_sl h2 
{ 
    color: rgba(221,153,39, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.hzgf_822-nad {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(221,153,39, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.hzgf_822-nad > .s_947__du
{
	display: table;
	width: 100%;
}


.hzgf_822-nad > .s_947__du > *
{
	display: table-cell;
	vertical-align: top;
}


.hzgf_822-nad .efl_315-goms > img
{
	max-width: 400px;
}



.uj_69-hla 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.hue-984_ynrdu
{
	display: block;
	margin-right: 40px;
}


.hue-984_ynrdu li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.hue-984_ynrdu li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.hue-984_ynrdu li a:hover
{
	text-decoration: underline;
}

.aerjj_347__ag { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.aerjj_347__ag .ajliq_633-pnod
{
	display: block;
	text-decoration: none;
}

.aerjj_347__ag .ajliq_633-pnod .xdg_367-bcg
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.aerjj_347__ag h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.aerjj_347__ag .y_446__w
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);

}


.y_446__w a
{
	color: #FFFFFF;
	text-decoration: none;
}

.y_446__w a:hover
{
	text-decoration: underline;
}



.aerjj_347__ag .nb_353__xke
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.aerjj_347__ag .ns_93-mebx
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.wlcld_701-kjhu
{
	padding: 30px;
    overflow: hidden;
}


.wlcld_701-kjhu > .pa_292-iii
{
	float: right;
	width: 50%;
}

.wlcld_701-kjhu > .pa_292-iii > .d-633_wj
{
	padding-left: 20px;
	border-left: 3px solid rgba(221,153,39, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.wlcld_701-kjhu > .pa_292-iii > .d-633_wj > .dedmb_682__dvkjb
{
	margin-top: 20px;
}

.wlcld_701-kjhu > .dw-509_bn
{
	float: left;
	width: 50%;
}

.wlcld_701-kjhu > .dw-509_bn form
{
	display: block;
	width: 100%;
}

.wlcld_701-kjhu > .dw-509_bn .ef_111-xae
{
	margin-top: 20px;
}

.wlcld_701-kjhu > .dw-509_bn .verl-301_lii
{
	display: none;
}


.wlcld_701-kjhu > .dw-509_bn .ef_111-xae label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.wlcld_701-kjhu > .dw-509_bn .ef_111-xae input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.wlcld_701-kjhu > .dw-509_bn .ef_111-xae textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.wlcld_701-kjhu > .dw-509_bn .ef_111-xae .tzmbx_203-tzus {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.wlcld_701-kjhu > .dw-509_bn .g_439-g
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(221,153,39, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.zfre-391_tactn { width: 100%; }
	
.w-924_e { text-align: center; }
	
	
	
	
.w-924_e .afcuh_449__bg
	{
		
		
	}

	
	

	
	
	
	.s_609__qjw
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.s_609__qjw > a
{
	
}

	
.s_609__qjw > a.aibrq_384-auucm
{
	margin-right: 0px;
}
	
.s_609__qjw > a > div
{
    width: 24px;
	height: 24px;
}

.s_609__qjw > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.s_609__qjw > a.g-351_dcl > div > span
{
	
}

.s_609__qjw > a.aibrq_384-auucm > div > span
{
	
}


.s_609__qjw > span.a_911-mncet
{
	display: none;
}
	

	
	
	.v_76__begci
	{
		width: auto;
	}
	
	
	.modx_159__zdujj
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.modx_159__zdujj > .ysfxw_35-j > .fbof_987-sp:not(.active)
	{
		position: relative;
	}
	
	
		.modx_159__zdujj > .ysfxw_35-j > .fbof_987-sp.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ysfxw_35-j > .fbof_987-sp > .tgi_629__h
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.modx_159__zdujj > .ysfxw_35-j > .fbof_987-sp > .cc_170__hplhc
	{
		
		display: none;
	}
	


.modx_159__zdujj > .ysfxw_35-j > .fbof_987-sp.active > .cc_170__hplhc
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.modx_159__zdujj > .ysfxw_35-j > .fbof_987-sp > .cc_170__hplhc > ul
{
	display: block;
	max-height:300px;
}

.modx_159__zdujj > .ysfxw_35-j > .fbof_987-sp > .cc_170__hplhc > ul > li
{
	
}
	
	
.modx_159__zdujj > .ysfxw_35-j > .fbof_987-sp > .cc_170__hplhc > ul > li:after 
{ display: table; content: ''; clear: both; }	

.modx_159__zdujj > .ysfxw_35-j > .fbof_987-sp > .cc_170__hplhc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.modx_159__zdujj > .ysfxw_35-j > .fbof_987-sp > .cc_170__hplhc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.modx_159__zdujj > .ysfxw_35-j > .fbof_987-sp > .cc_170__hplhc > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.modx_159__zdujj > .ysfxw_35-j > .fbof_987-sp > .cc_170__hplhc > ul > li > a > .bjjc_224__fq
{
	font-size: 14px;	
}
	
	
	
.ysfxw_35-j > .fbof_987-sp > .tgi_629__h > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ysfxw_35-j > .fbof_987-sp.active > .tgi_629__h > *
{
	font-size: 16px;
}	
		
.ysfxw_35-j > .fbof_987-sp:not(.active) > .tgi_629__h > .i-379_vdb
{
	display: none;
}
	
	
	
.modx_159__zdujj .dure_745__iq
{
	width: 24px;
}

.modx_159__zdujj .dure_745__iq > .evo-198_lw
{
	width: 24px;
	height: 24px;
}
	
	
.modx_159__zdujj .fbof_987-sp:not(.active) .dure_745__iq > .evo-198_lw
{
	margin-left: 0px;
}

.modx_159__zdujj .fbof_987-sp.active .dure_745__iq > .evo-198_lw
{
	border:1px solid #171717;
}

.modx_159__zdujj .dure_745__iq > .evo-198_lw > img
{
	height: 24px;
}
	

.w-924_e .afcuh_449__bg > .m_874__dbbe
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.afcuh_449__bg .zjgve_761__hhx
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.modx_159__zdujj.exyki-684_owd
	{
		float: none;
	}
	
.modx_159__zdujj.exyki-684_owd > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.modx_159__zdujj .emwh_907__ebt
	{
		line-height: 18px;
	}
	
	.modx_159__zdujj .dure_745__iq > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.modx_159__zdujj .dure_745__iq > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.z_390-idrbn {
    padding: 30px 20px;
	}
	
	.z_390-idrbn > .znbsb-532_oez
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.z_390-idrbn > .znbsb-532_oez > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.z_390-idrbn > .znbsb-532_oez > .ande_779-ujud
	{
		padding-top: 10px
	}
	
	.z_390-idrbn > .znbsb-532_oez > .jb_21__gggc
	{
		width: 100%;
		padding-top: 30px
	}
	
	.jb_21__gggc > .wa_751-wptrn
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ande_779-ujud > .efl_315-goms > img
	{
		max-width: none;
		width: 100%;
	}
	
	.z_390-idrbn > .znbsb-532_oez > .gh_171-cey
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.zfre-391_tactn
	{
		margin-top: 30px;
	}
		
	.vfa_301-yco { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.vfa_301-yco h2 { padding-bottom:20px; }
	.vfa_301-yco > .bsbfb_37-sn
	{
		padding: 20px;
	}

	.vfa_301-yco p + h2 { }
	.vfa_301-yco ul { }
	.vfa_301-yco li { }
	.vfa_301-yco table { width: 100% !important; }
	
	.vfa_301-yco img { max-width: 100% !important; }
	

	.zh-648_eadag.uga-756_uz
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.zh-648_eadag.uga-756_uz h2
	{
		padding-bottom: 20px;
	}
	
	.zh-648_eadag.uga-756_uz ul
	{
		display: block;
	}
	
	.zh-648_eadag.uga-756_uz ul > li
	{
		display: block;
		width: 100%;
	}
	
	.zh-648_eadag.uga-756_uz ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.zh-648_eadag ul.gegbw_381__i > li > .f-634_kdit
	{
		float: none !important;
	}
	
	.zh-648_eadag ul.gegbw_381__i > li > .aegb_372-gfa
	{
		padding: 0px;
	}
	
	
		.jiggf-668_l.uga-756_uz
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jiggf-668_l.uga-756_uz h2
	{
		padding-bottom: 20px;
	}
	
	.jiggf-668_l.uga-756_uz ul
	{
		display: block;
	}
	
	.jiggf-668_l.uga-756_uz ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.jiggf-668_l.uga-756_uz ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.jiggf-668_l.uga-756_uz ul > li .aegb_372-gfa
	{
		padding: 0px;
	}
	
	.bogds_536-c
	{
		    padding: 20px;
	}
	
	
	.rpegt-394_sl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.rpegt-394_sl h2
	{
		padding-bottom: 20px;
		
	}
	
	.rpegt-394_sl .rfb_776__bue
	{
		padding: 20px;
	}
	
	.rpegt-394_sl .rfb_776__bue img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.rpegt-394_sl .f_793__eau
	{
		padding-left: 0px;
	}
	
	
	
	
	.hzgf_822-nad
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.hzgf_822-nad > .s_947__du
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.s_947__du > .apfv-885_ggcir
	{
		display: block;
	}
	
	.s_947__du > .vx-415_hjm
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.s_947__du > .vx-415_hjm > .efl_315-goms
	{
		
	}
	
	
	.wa_751-wptrn.zg_28-odcn
	{
		margin-right: 0;
	}
	
	
	.wa_751-wptrn.zg_28-odcn .fd_200-e > input
	{
		max-width: none;
	}
	
	.wa_751-wptrn.zg_28-odcn .fnfs-144_yeryf
	{
		max-width: none;
	}
	
	
	.efl_315-goms > .z_243-rccaj.yvp_425-uc
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.aerjj_347__ag
	{
		text-align: center;
	}
	
	.hue-984_ynrdu
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.hue-984_ynrdu li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.hue-984_ynrdu li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.r_498__age
	{
		margin-left: 20px !important;
		
	}
	
	.r_498__age > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.vfa_301-yco table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.av_763__ji a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.vfa_301-yco > .bsbfb_37-sn.c_677__dl
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.bsbfb_37-sn ul.list-recomend > li
{
	display: block;
}
	
.wlcld_701-kjhu > .dw-509_bn
{
	width: 100%;
	float: none;
}
	
.wlcld_701-kjhu > .pa_292-iii
{
	width: 100%;
	float: none;
}

.wlcld_701-kjhu > .pa_292-iii > .d-633_wj
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.oebth_438__a, .pu_905-vgixg, .r-187_kyi
{
	
}

body.pu_905-vgixg .zfre-391_tactn
{
	width: 800px;
}

body.pu_905-vgixg section.zfre-391_tactn
{
	margin-top: 50px;
}

body.pu_905-vgixg .s_609__qjw > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.pu_905-vgixg .s_609__qjw > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.pu_905-vgixg .w-924_e .dh_468-efbb 
{
	margin: 0;
	margin-left: 20px;
}

body.pu_905-vgixg .w-924_e .afcuh_449__bg
{
	padding: 10px 0 10px 0px; 
}

body.pu_905-vgixg .afcuh_449__bg .zjgve_761__hhx
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.pu_905-vgixg .afcuh_449__bg > .m_874__dbbe
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.pu_905-vgixg .modx_159__zdujj > .ysfxw_35-j > .fbof_987-sp > .cc_170__hplhc > ul > li > a > .tl-496_nfm > .zvl-625_nsyce
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.pu_905-vgixg .modx_159__zdujj > .ysfxw_35-j > .fbof_987-sp > .cc_170__hplhc > ul > li > a > .tl-496_nfm > .zvl-625_nsyce > img
{
	height: 22px;
}

body.pu_905-vgixg .modx_159__zdujj .dure_745__iq > .evo-198_lw
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.pu_905-vgixg .fbof_987-sp.active .dure_745__iq > .evo-198_lw
{
	border: none;
}

body.pu_905-vgixg .modx_159__zdujj .dure_745__iq > .evo-198_lw > img
{
	height: 24px;
}

body.pu_905-vgixg .z_390-idrbn 
{
	padding:50px 0px;
}

body.pu_905-vgixg .wa_751-wptrn > h4.fqe-376_gqwi
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.pu_905-vgixg .wa_751-wptrn .fnfs-144_yeryf
{
	border-radius: 0px;
}

body.pu_905-vgixg .efl_315-goms > .z_243-rccaj
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.pu_905-vgixg .efl_315-goms > .z_243-rccaj
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.pu_905-vgixg .efl_315-goms > .z_243-rccaj .hdicg_499-dt
{
	top: -20px;
}


body.pu_905-vgixg .efl_315-goms > .z_243-rccaj .hxxsw_322__bql
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.pu_905-vgixg .gh_171-cey
{
	background-color: #FFFFFF;
}


body.pu_905-vgixg .gh_171-cey > .it-983_dj
{
	padding: 50px 0px;
	border-top: 1px solid rgba(221,153,39, 0.13);
	line-height: 150%;
}

body.pu_905-vgixg .gh_171-cey > .it-983_dj > div
{
	padding: 0px 30px;
}


body.pu_905-vgixg .gh_171-cey > .it-983_dj b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.pu_905-vgixg .gh_171-cey > .it-983_dj h2, body.pu_905-vgixg .gh_171-cey > .it-983_dj h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(221,153,39, 1);
	text-align: center;
}


body.pu_905-vgixg .jiggf-668_l.uga-756_uz ul > li
{
	padding: 0px 10px 10px 10px;
}


body.pu_905-vgixg .hue-984_ynrdu
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.pu_905-vgixg .hue-984_ynrdu ul
{
	display: table;
    margin: 0 auto;
}
body.pu_905-vgixg .hue-984_ynrdu ul li
{
	line-height: 38px;
}

body.pu_905-vgixg .hue-984_ynrdu ul li:first-child
{
	margin-left: 0px;
}

body.pu_905-vgixg .hue-984_ynrdu ul li:last-child
{
	margin-right: 0px;
}

body.pu_905-vgixg .aerjj_347__ag
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.pu_905-vgixg .aerjj_347__ag .y_446__w
{
	color: #777777; 
}


body.pu_905-vgixg .imgblock
{
	max-width: 740px;
}


body.pu_905-vgixg .pa_292-iii .imgblock
{
	max-width: 740px;
}

body.pu_905-vgixg .jiggf-668_l ul > li .ajan_18__t > img
{
	max-width: 224px;
}


body.pu_905-vgixg .hzgf_822-nad .efl_315-goms > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.pu_905-vgixg .zfre-391_tactn
{
	width: 100%; 
}

	body.pu_905-vgixg .z_390-idrbn {
    padding: 30px 12px;
	}

	body.pu_905-vgixg .gh_171-cey > .it-983_dj
	{
		padding: 30px 0px;
	}

	body.pu_905-vgixg section.zfre-391_tactn
	{
		margin-top: 30px;
	}


	body.pu_905-vgixg .vfa_301-yco > .bsbfb_37-sn
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.pu_905-vgixg .zh-648_eadag.uga-756_uz
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.pu_905-vgixg .jiggf-668_l.uga-756_uz
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.pu_905-vgixg .rpegt-394_sl
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.pu_905-vgixg .hzgf_822-nad
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.pu_905-vgixg .s_947__du > .vx-415_hjm
	{
		margin-top: 50px;
	}

body.pu_905-vgixg .modx_159__zdujj .dure_745__iq > .evo-198_lw
{
	width: 28px;
	height: 28px;
}

body.pu_905-vgixg .modx_159__zdujj .dure_745__iq > .evo-198_lw > img
{
	height: 28px;
}
	
	
body.pu_905-vgixg .modx_159__zdujj > .ysfxw_35-j > .fbof_987-sp > .cc_170__hplhc > ul > li > a > .tl-496_nfm > .zvl-625_nsyce
{
	width: 24px;
    height: 24px;
}


body.pu_905-vgixg .modx_159__zdujj > .ysfxw_35-j > .fbof_987-sp > .cc_170__hplhc > ul > li > a > .tl-496_nfm > .zvl-625_nsyce > img
{
	height: 24px;
}

	
body.pu_905-vgixg .ysfxw_35-j > .fbof_987-sp > .tgi_629__h
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.pu_905-vgixg .modx_159__zdujj > .ysfxw_35-j > .fbof_987-sp > .cc_170__hplhc > ul > li > a
{
	padding-top: 16px;
}
	
	
body.pu_905-vgixg .modx_159__zdujj > .ysfxw_35-j > .fbof_987-sp > .cc_170__hplhc > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.pu_905-vgixg .modx_159__zdujj > .ysfxw_35-j > .fbof_987-sp > .cc_170__hplhc > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.pu_905-vgixg .hue-984_ynrdu ul li
{
	line-height: 20px;
}
	
body.pu_905-vgixg .aerjj_347__ag
{
	margin-top: 30px;
}

	
body.pu_905-vgixg .jiggf-668_l.uga-756_uz ul > li
{
	padding: 0px;
}

	
}

